/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:url(images/bg.gif) top left repeat-x #0f0f0f  }
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#fff;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#f1cb76; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.link1{ color:#fff; font-weight:bold; font-size:1.16em}


#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:14px; }
#content ul li a{color:#d1c09a; text-decoration: underline; line-height:1.83em} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:19px; }
#content .ul li a{color:#fff; font-weight:bold; text-decoration: underline; line-height:1.83em} 
#content .ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:.916em}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 14px 3px 17px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#d1c09a}

.link-2 { display:block; float:left; background:url(images/link_bg1.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top; font-size:.916em}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:0 14px 3px 17px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#d1c09a}


/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ margin:15px 0 20px 0 }
#header .indent{margin:46px 0 0 708px; position:absolute; width:264px}
#header .menu{margin:32px 0 0 274px; position:absolute; width:768px}
#header .indent-block{padding:28px 0 0 112px; color:#898988}
#header a{color:#ffeabd; text-decoration:underline;} 
#header a:hover{text-decoration:none}

#header .block{ background:url(images/bg_block.gif)  bottom left no-repeat; width:100%; height:114px}
#header .num{ position:absolute; margin-left:698px}
#header .num1{ position:absolute; margin-left:14px}

#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ display:inline; padding:0; vertical-align:top; margin-right:8px; float:left }
#header ul .last{ margin-right:0 }
#header ul li a{color:#fff; text-decoration:none; font-size:1.16em; font-style:italic; text-transform:none;  float:left; padding:0; margin:0} 
#header ul li a  b { display:block; font-weight:normal; padding:4px 13px 11px 12px}
#header ul li a em{ display:block; font-weight:normal; font-style:normal }

#header ul li a:hover { text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header ul li a:hover b{ background:url(images/menu_left.gif) left top no-repeat;  }
#header ul li a:hover em{ background:url(images/menu_right.gif) right top no-repeat;}

#header ul .current a{ text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header ul .current a b{ background:url(images/menu_left.gif) left top no-repeat;  }
#header ul .current a em{ background:url(images/menu_right.gif) right top no-repeat; }

#header h1{color:#fff; font-size:1.66em; text-transform:uppercase; line-height:1.2em  }

.flash{ margin:-14px -24px 0 -24px; position:relative }
.flash1{position: relative; width:100%; }

 
/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:0 13px 0 13px}
#content .indent-col{padding:22px 0 32px 0}
#content .indent-col1{padding:34px 35px 32px 33px}
#content .title{  margin-bottom:21px}
#content .img-left{ float:left; margin:0 37px 0 0}
#content .img-left1{ float:left; margin:0 17px 0 0}
#content .img-left2{ float:left; margin:0 7px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 21px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 21px 0}
#content h3{color:#fff; text-transform:uppercase; font-size:1em; margin-bottom:11px;  }
#content h4{color:#fff; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:11px 0 0 0}
#content .indent1{padding:41px 0 0 0}
#content .indent2{padding:0 0 0 200px}

/*==================boxes====================*/
.box { width:100%; position:relative}
.box .left-top-corner { background:url(images/corner_top_left.png) left top no-repeat; padding-left:16px;}
.box .right-top-corner { background:url(images/corner_top_right.png) right top no-repeat; padding-right:16px;}
.box .border-top { background:url(images/border_top.png) left top repeat-x; height:16px; }

.box .left-bottom-corner { background:url(images/corner_bottom_left.png) left bottom no-repeat; padding-left:16px}
.box .right-bottom-corner { background:url(images/corner_bottom_right.png) right bottom no-repeat; padding-right:16px}
.box .border-bottom { background:url(images/border_bottom.png) left bottom repeat-x; height:16px; width:100%;}

.box .border-left { background:url(images/border_left.png) left top repeat-y; padding-left:16px;}
.box .border-right { background:url(images/border_right.png) right top repeat-y; padding-right:16px;}
.box .xcontent { background:url(images/border_bg.png) top left repeat-x #252525; color:#fff}

.box .indent-box{ padding:1px 10px 4px 3px; }
.box .indent-box1{ padding:15px 10px 10px 23px; }

/*==================boxes====================*/
.box1{ width:100%; position:relative;}
.box1 .left-top-corner { background:url(images/corner_top_left1.png) left top no-repeat; padding-left:16px;}
.box1 .right-top-corner { background:url(images/corner_top_right1.png) right top no-repeat; padding-right:16px;}
.box1 .border-top { background:url(images/border_top1.png) left top repeat-x; height:16px; }

.box1 .left-bottom-corner { background:url(images/corner_bottom_left1.png) left bottom no-repeat; padding-left:16px}
.box1 .right-bottom-corner { background:url(images/corner_bottom_right1.png) right bottom no-repeat; padding-right:16px}
.box1 .border-bottom { background:url(images/border_bottom1.png) left bottom repeat-x; height:16px; width:100%;}

.box1 .border-left { padding-left:16px;}
.box1 .border-right { padding-right:16px;}
.box1 .xcontent { background:url(images/border_bg1.gif) top left repeat-x #171717}

.box1 .indent-box{ padding:5px 5px 14px 21px; }
/*==================boxes====================*/
.box2{ width:100%; position:relative;}
.box2 .left-top-corner { background:url(images/corner_top_left1.png) left top no-repeat; padding-left:16px;}
.box2 .right-top-corner { background:url(images/corner_top_right1.png) right top no-repeat; padding-right:16px;}
.box2 .border-top { background:url(images/border_top1.png) left top repeat-x; height:16px; }

.box2 .left-bottom-corner { background:url(images/corner_bottom_left1.png) left bottom no-repeat; padding-left:16px}
.box2 .right-bottom-corner { background:url(images/corner_bottom_right1.png) right bottom no-repeat; padding-right:16px}
.box2 .border-bottom { background:url(images/border_bottom1.png) left bottom repeat-x; height:16px; width:100%;}

.box2 .border-left { padding-left:16px;}
.box2 .border-right { padding-right:16px;}
.box2 .xcontent { background:url(images/border_bg2.gif) top left repeat-x #171717}

.box2 .indent-box{ padding:5px 5px 14px 21px; }
h2 {
	font-size:30px;
	line-height:1.2307em;
	color:#fff;
	padding:0px 0 4px 0;
	margin:0 0 0 0;
	font-weight: lighter;
}
.text {
	color:#fff;
	text-transform:uppercase;
}
.color {color:#008eb0;}
.color1 {color:#323232;}


/*footer*/
#footer { color:#555555; font-size:0.8125em; background:url(images/bot.gif) top repeat-x ; }
#footer .indent-footer{ padding:40px 50px 0 30px;}
#footer .indent-footer1{ margin:32px 0 0 538px; position:absolute}
#footer .indent-footer2{ margin:32px 0 0 738px; position:absolute}
#footer a {color:#555555; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
#footer .button{color:#d1c09a; background:url(images/button.gif) top left no-repeat; padding:7px 25px 9px 43px; display:block }
#footer .button2{color:#d1c09a; background:url(images/button2.gif) top left no-repeat; padding:7px 25px 9px 43px; display:block }

.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:30px}
.block-contact span{ float:right; margin-right:0}
input{
   	border:1px solid #272727; 
	background:#1a1a1a;
	width:229px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #272727; 
	background:#1a1a1a;
	width:279px; height:115px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}